= form_for @crop_list do |f|
  - if @crop_list.errors.any?
    #error_explanation
      %h2= "#{pluralize(@crop_list.errors.count, "error")} prohibited this crop_list from being saved:"
      %ul
        - @crop_list.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .actions
    = f.submit 'Save'
